@charset "utf-8";
/* CSS Document */
@font-face{
	font-family: 'HlvNeueBlackExt';
	src: local('HlvNeueBlackExt'), 
		 url('../fonts/HLVNBLE.TTF') format('truetype');
	src: local('HlvNeueBlackExt'),
		 url('../fonts/hlvnble-webfont.woff2') format('woff2'),
         url('../fonts/hlvnble-webfont.woff') format('woff');
}
@font-face{
	font-family: 'HlvNeueHeavyExt';
	src: local('HlvNeueHeavyExt'), 
		 url('../fonts/HLVNHE_.TTF') format('truetype');
	src: local('HlvNeueHeavyExt'),
		 url('../fonts/hlvnhe_-webfont.woff2') format('woff2'),
         url('../fonts/hlvnhe_-webfont.woff') format('woff');
}
@font-face{
	font-family: 'HlvNeueLightExt';
	src: local('HlvNeueLightExt'), 
		 url('../fonts/HLVNLE_.TTF') format('truetype');
	src: local('HlvNeueLightExt'),
		 url('../fonts/hlvnle_-webfont.woff2') format('woff2'),
         url('../fonts/hlvnle_-webfont.woff') format('woff');
}
@font-face{
	font-family: 'HlvNeueUltraLightExt';
	src: local('HlvNeueUltraLightExt'), 
		 url('../fonts/HLVNULE.TTF') format('truetype');
	src: local('HlvNeueUltraLightExt'),
		 url('../fonts/hlvnule-webfont.woff2') format('woff2'),
         url('../fonts/hlvnule-webfont.woff') format('woff');
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif; 
	/* font-family: "HlvNeueLightExt"; */
	font-size: 16px;
	color: #FFFFFF;
	font-weight: normal; 
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;	
}
body {
	background-color: #364054;
	/*background-image: url(../images/bg980_shadow.jpg);
	background-repeat: repeat-y;	*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: center;
}
.menuBar{
	background-color: #364054;
	background-image: url(../images/menuBar_slice_shadow.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: center top;
	width: 980px;
	border: 0px;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-shadow: 0px 0px 5px #FFFFFF;	/*line-height: 140%;*/
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.menuBarText {
	font-family: HlvNeueBlackExt;
	font-size: 17px;
	color: #FFFFFF;
	text-shadow: 2px 2px 5px #000;	/*line-height: 140%;*/	
}
.headerText {
	font-family: HlvNeueBlackExt;
	font-size: 24px;
	color: #FFFFFF;
	text-shadow: 2px 2px 5px #000;	/*line-height: 140%;*/	
}

